Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Fola Posted on 05/02/2018 12:07
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message
 
I would like like to offer an unreserved apology to the players, fans, and the Chairman for the 3 business day delay in paying the wages due on 31st January - I have let them down. It boiled down to a technical issue with my bank, which delayed a bank transfer. A cash deficit was forecast in January and so it was budgeted for new funds to be transferred to the Club to cover the shortfall, which I had agreed to.

Put simply, I didn't do my job properly for the club in January.

Since Mark Blower has been Chairman, he has always managed to pay the players on time and on this occasion I let him down.

John Askey has done a superb job in assembling an excellent squad of players, who in turn have played exceptionally well, and long may it continue.

Being top of the league, puts a different kind of pressure on the team, but these are exciting times and we have tried to support the Manager, by recruiting the targets that he identified and wanted in January, and on the back of this I have every confidence that John will pass the forthcoming tests with flying colours.

I have personally attended 6 of our last 7 League games and watched some very competitive performances and at times exceptionally high quality football, which has been very pleasurable. I thank John, his back room staff and the players for that.

Please enjoy the rest of the season, your continued support is amazing.

Amar AlKadhi
IP: Logged
The_Boss Posted on 05/02/2018 12:36
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
It's at the point now where no-one believes a word that is said by either him or the chairman, which itself is a sad state of affairs. The only positive I take from that statement is even if it's all bullXXXXXX, it will have hurt him just by apologising in that way.
IP: Logged
silkmenman Posted on 05/02/2018 12:55
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
What a load of excuses/BS. Apology not accepted Amar.
IP: Logged
metz1984 Posted on 05/02/2018 13:08
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
I don't believe it either,he can now apologise all he wants,the other problem is this will possibly afect the players performance on the pitch... Not one bit convinced
IP: Logged
pontiuspilate Posted on 05/02/2018 13:34
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
Pleased the players have been paid and hopefully we can move on, crazy situation but could be a genuine error, time to move on and get behind the team.
IP: Logged
macchiavelli Posted on 05/02/2018 14:05
Amar Speaks to OS
Edited On: 05/02/2018 14:06
Report Message | Email Message To A Friend | Reply To Message 

 
Think AA realised things had reached a point where continuing silence was no longer an option.
IP: Logged
Smoky2 Posted on 05/02/2018 14:15
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
Fair play to him. - he is big enough to apologise .
I hope he continues to support us , because if he doesnít who will. ?
IP: Logged
boomer22 Posted on 05/02/2018 14:20
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
Great let's move on now on that score. However he doesn't deal with the back room staff issues and the club is creaking badly structurally.
IP: Logged
MaccJon10000 Posted on 05/02/2018 14:34
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
Quite right smoky - in amongst all the frenzied anger there is no suggestion as to what the alternative is.

The non-payment of players is inexcusable especially as no warning was given yet there is no acknowledgement of what the bigger picture is here - namely the club cannot be self-sufficient and someone (no matter how universally disliked) has had to inject additional funds into the club.

In amongst the angry diatribe we see the following statements:

- You can b***** off with your loans - erm lets see how that pans out when the club needs to repay £2 / £3m of cash

-
IP: Logged
bollingtonblue Posted on 05/02/2018 15:02
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
I wonder who actually wrote this statement. The English seems possibly a little perfect for it to have been written by AA himself.
IP: Logged
silkmenman Posted on 05/02/2018 15:48
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
Suggestions on Facebook that Staff havenít been paid..
IP: Logged
boomer22 Posted on 05/02/2018 16:23
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
Notice he doesn't mention the staff anywhere in the piece. Is this an omission or purposeful act?
IP: Logged
lymeview Posted on 05/02/2018 16:42
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
I can't speak for Amar as I have never met him but his brother has a command of English superior to the average Englishman.

Having said that should English and Englishman start with a capital letter? One for Ron perhaps?
IP: Logged
Saltire Posted on 05/02/2018 18:08
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
He probably didnít write it. Itíll likely have been some PR guy or lawyer.
IP: Logged
bollingtonblue Posted on 05/02/2018 19:18
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
Have the players and staff been paid today as promised?
IP: Logged
metz1984 Posted on 05/02/2018 20:07
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
Apparently the staff have not been paid so they need if true to go on strike and take it public,he will pay players in case they refuse to play next Saturday.. Its disgusting
IP: Logged
silkman131 Posted on 05/02/2018 23:20
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
For example, if the groundsman went on strike, didn't brush the pitch and mark it out for Saturday, that would be letting the players and SJA down. This is the last thing they want at this crucial time.
IP: Logged
Paddysboyz Posted on 06/02/2018 00:32
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
Amar is a very eloquent (and proud) man so his apology is not to be sniffed at [^].

Kindest regards

PB [smi].
IP: Logged
4evermacc Posted on 06/02/2018 09:11
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
Everyone has a right to an opinion, but as a Macc fanatic (NOT happy clapper) working in the middle East who regularly transfers funds to the UK including paying for season ticket, and macc town fundraisers, I have regularly suffered unpredicted delays to bank transfers sometimes of over a week

There seems amongst our fans, even the most loyal, a willingness to err towards guilty until proved innocent rather than giving our owner & chairman the benefit of the doubt.

For what its worth I thank Amar for again topping up the funds and for being honest in his explanation of the delay. Many clubs are suffering just now and would see a three day late payment as a massive improvement.

Hoping we can recapture the spirit of the home game against Wrexham which felt like the start of something special between Management / team & fans.

Onwards and Upwards. [^][^][^]
IP: Logged
Waloc Posted on 06/02/2018 09:39
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
Like the last two posts we should give Amar the benefit of the doubt.

I have worked for a company which occasionally had cash flow problems due to late payments. Directors had to sub the wages on a Friday and get back the money when client payments arrived.

Support the club and stop this anti-Amar tendency on here.

IP: Logged
crazyjoe Posted on 06/02/2018 10:35
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
Whilst it irks me that our chairman has allegedly been economical with the truth, I'm prepared to accept the apology from Amar and move on. As has been pointed out whilst yes I've no doubt we'd all like a new owner who had masses of cash they were prepared to pump into the club without too much prospect of a return, they are hardly forming an orderly queue outside the Moss to buy the club.
IP: Logged
metz1984 Posted on 06/02/2018 10:36
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
So why haven't the staff been paid then,yes our hard working staff? Not good enough
IP: Logged
bollingtonblue Posted on 06/02/2018 10:51
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
With our home gates in the National League of about 1600 it is clear that if the club is to have a full-time playing squad of about 20 players plus full-time manager and other staff then the owner and board members will have to contribute around £300,000 + per annum to keep the club competitive. A good cup run and possible sale of players could reduce this in some seasons. I am sure AA is aware that his continued ownership of the club is going to cost him more money. Also the club has no value on the market as you are not selling a viable business but a form of loss making charity.
The main problem looking forward is the size of the town and the maximum home gate that could be generated. I would say 3,000 is about the absolute limit that could be expected even if we were at the top of Division 2. So the key is some related income streams from shops, catering and letting space. This could only really be achieved with a new stadium.
IP: Logged
Ron_Ipstone Posted on 06/02/2018 11:03
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
Good points BB.

The company accounts show that for the four complete years since relegation the accumulated losses amount to £1.1 million, so that is just short of £300,000 per annum.

The problem that some people have is when there is a year which shows a slight profit. Some fans want that spent immediately on new players etc., whereas the more prudent cause is to retain and set it off against future losses.
IP: Logged
metz1984 Posted on 06/02/2018 13:07
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
Also no mention in our owners statement about the club trying to Achieve promotion..not a word about promotion
IP: Logged
bollingtonblue Posted on 06/02/2018 13:25
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
In a financial sense I would think that promotion is a mixed blessing. On the one hand we would get the annual football league TV deal payment plus bigger home gates (largely boosted by the away support of bigger clubs) plus possibly more sponsorship. The total income would go up by £500,000 or so I would guess. But we would be one of the smallest clubs in the league with possibly the smallest home gate, so yet again to be competitive the owners/board members would probably have to find some additional money so we are possibly back to the £250,000 + figure per annum. When we were in the League it required regular injections of cash to keep us off the bottom spot. The Paul Ince season was the most expensive I would guess.
With all that said I and most of the fans would like to see us back in League 2.
IP: Logged
leighmacc Posted on 06/02/2018 13:46
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
Metz - he says "Being top of the league, puts a different kind of pressure on the team, but these are exciting times and we have tried to support the Manager, by recruiting the targets that he identified and wanted in January, and on the back of this I have every confidence that John will pass the forthcoming tests with flying colours."

I think you'll find being top of the league gets you promoted.
IP: Logged
metz1984 Posted on 06/02/2018 14:56
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
We are not top of the league now...
IP: Logged
catherinestreet Posted on 06/02/2018 16:15
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
Metz - hiw come your log in on this site only works when you want to slag the owners off?

I can't remember you posting about being top of the league, any victories or anything positive!
IP: Logged
metz1984 Posted on 06/02/2018 16:54
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
No Catherine St that's right there is nothing positive to post about the club owner,and he's not My XXXXXXin owner.
IP: Logged
metz1984 Posted on 06/02/2018 16:56
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
And I noticed you was Quiet when all this was going on,and will happen again..
IP: Logged
metz1984 Posted on 06/02/2018 16:56
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
And I noticed you was Quiet when all this was going on,and will happen again..
IP: Logged
onetwo07 Posted on 06/02/2018 20:19
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
So good he said it twice.
IP: Logged
VoiceofReason99 Posted on 07/02/2018 00:50
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
He's not the owner anyway. He is the majority shareholder. Big difference.
IP: Logged
metz1984 Posted on 07/02/2018 11:44
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
Reading in the express, players had to confront the chairman at tyhrington golf club about not been paid,so in other words he wouldn't have gone and seen the players about it,disgusting, then I've also read a member of the staff has not been paid 4 nine months and has now left the club even more disgusting...[:(!]
IP: Logged
Askey14 Posted on 07/02/2018 13:29
Amar Speaks to OS
Edited On: 07/02/2018 13:30
Report Message | Email Message To A Friend | Reply To Message 

 
I agree AA looks unlikely to relinquish his shareholding anytime soon.

But I don't think that means we should just give him the benefit of the doubt, as someone said above.

Has anyone actually tried to ask AA what he wants, or what it would take for him to up sticks?

We may be less competitive with a fan/community-backed ownership.

But - and I hope you'll take the hint - we could at least be sure of the provenance of the club's funding. And also be sure that MTFC (as a business) is being used only for football reasons.

I'm sure some will tell me to just get over it, the ownership of MTFC has really tainted it in my eyes over the last few years.

At least there are folks who are doing their best to keep it going while the soul is being sucked out of it.
IP: Logged
bollingtonblue Posted on 07/02/2018 15:45
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
Askey14...I share your sentiments.
IP: Logged
crazyjoe Posted on 07/02/2018 16:07
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
I personally donít think a community run club is the way forward. How things turned out at both Stockport and Chester put me off.
My other concern would be if Amar decided to up sticks and demand repayment of any loans outstanding. That would effectively bring the club down and put us into administration.
IP: Logged
maccforce1 Posted on 07/02/2018 16:18
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
Exactly right MaccJohn10000 You could say that people don't look further than the end of their nose. Some would even cut off their nose to spite their face.

When Amar does go I hope its because a wealthy person with Macc in their heart takes over. At the moment there are maybe a few who are Macc through and through but aren't wealthy enough.

So until then while he's not perfect at least he is still putting money in to keep us going.

IP: Logged
bollingtonblue Posted on 07/02/2018 16:45
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
I don't think a solely community owned club would work at Macc. We need a model where a small group of reasonably or very wealthy business people come together to share the financial burden, challenge and excitement of running a football club. A shareholding could be a board member representing the local community or supporters club but they would need the financial clout offered by some private individuals.
The consortium that was negotiating to take over the club a couple of seasons ago seemed from the outside to have the right mix...but possibly not quite enough cash!
IP: Logged
bollingtonblue Posted on 08/02/2018 15:38
Amar Speaks to OS

Report Message | Email Message To A Friend | Reply To Message 

 
Interesting article on the BBC Football web site about the mystery Torquay owner. He sounds to be even more of a problem than AA.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103